﻿{
  "name": "Easter Bunny Tracker",
  "short_name": "Bunny Tracker",
  "lang": "en-US",
  "dir": "ltr",
  "background_color": "white",
  "start_url": "https://track.easterbunny.cc/",
  "display": "standalone",
  "description": "Track the Easter Bunny's journey as he delivers baskets and eggs to homes across the world with our advanced tracking technology!",
  "icons": [
    {
      "src": "/assets/icons/android-icon-36x36.png",
      "sizes": "36x36",
      "type": "image/png"
    },
    {
      "src": "/assets/icons/android-icon-48x48.png",
      "sizes": "48x48",
      "type": "image/png"
    },
    {
      "src": "/assets/icons/android-icon-72x72.png",
      "sizes": "72x72",
      "type": "image/png"
    },
    {
      "src": "/assets/icons/android-icon-96x96.png",
      "sizes": "96x96",
      "type": "image/png"
    },
    {
      "src": "/assets/icons/android-icon-144x144.png",
      "sizes": "144x144",
      "type": "image/png"
    },
    {
      "src": "/assets/icons/android-icon-192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/assets/icons/android-icon-256x256.png",
      "sizes": "256x256",
      "type": "image/png"
    },
    {
      "src": "/assets/icons/android-icon-384x384.png",
      "sizes": "384x384",
      "type": "image/png"
    }
  ]
}
